h1, h2, h3, h4 {
   /* font-family: 'Poppins', sans-serif !important; */
}

.wpb-js-composer .vc_tta-panel .vc_tta-panel-title>a {
    /* font-family: 'Poppins', sans-serif !important; */
    font-family: 'Dosis', sans-serif;
    letter-spacing: initial;   
    font-size: 24px !important;
}

.wpb-js-composer .vc_tta-style-classic.vc_tta-controls-align-left .vc_tta-panel .vc_tta-panel-title>a{
    font-size: 24px !important;
    /* font-family: 'Poppins', sans-serif !important; */
    font-family: 'Dosis', sans-serif;
}


#pageTitle div h1{
    background-color: #f15922;
    color: white;
    font-style: italic;
    width: fit-content;
    font-family: "MicroFLF";
    margin-bottom: 0 !important;
    position: relative;
    font-size: 46px !important;
    padding: 8px 20px 8px 100px;
}

#pageTitle div h1:before{
    clip-path: polygon(70% 0, 100% 0, 100% 100%, 0% 100%);
    content: '\00a0';
    left: -39px;
    background-color: #f15922;
    position: absolute;
    width: 40px;
    padding: 8px 0;
    top:  0;
}

#subtitle>div>h2{
    background-color: rgba(0, 0, 0, .60);
    color: white;
    font-style: italic;
   /* padding-top: 10px;
    padding-bottom: 10px;*/
    font-size: 30px;
   /* font-family: 'Poppins', sans-serif !important; */
    font-family: "MicroFLF";
    width: fit-content;
    padding-right: 40px;
    padding-left: 40px;
    letter-spacing: .2rem;
     position: relative;
     padding-top: 10px;
     padding-bottom: 10px;
}

#subtitle>div>h2:after{
    clip-path: polygon(70% 0, 100% 0, 100% 100%, 0% 100%);
     content: '\00a0';
         left: -40px;
    background-color: rgba(0, 0, 0, .60);
    position: absolute;
    width: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    top: 0;
}


.home-padding2{
    padding-left: 0 !important;
}

#bottomText{
    /* font-family: 'Poppins', sans-serif !important; */
    font-family: 'Dosis', sans-serif;
    background-color: #f15922;
    width: 45%;
    position: relative;
    padding: 7px 0;
}

#bottomText:after{
   clip-path: polygon(0 0, 0% 0, 100% 100%, 0% 100%);

     content: '\00a0';
     position: absolute;
     width: 80px;
     background-color: #f15922;
     right: -79px;
     bottom: 0;
     top: 0;
     height: 46px;
}

#bottomSub{
   /* font-family: 'Poppins', sans-serif !important; */
   font-family: 'Dosis', sans-serif;
    background-color: #f15922;
}

/*.page-template-page header.navbar,.page-template-page .header_style9_left_container{
    background-color: rgba(0,0,0,.75) !important;
}*/

.filterButton{
    display: inline;
}

.filterButton:hover{
    cursor: pointer;
    color: #e8aaa0;
}

.thematiqueContainer{
    display: flex;
    justify-content: center;
    align-items: flex-end;
    flex-wrap: wrap;
}

.thematiqueEl{
    text-align: center;
    margin-left: 10px;
    margin-right: 10px
}


.container-fluid {
    padding: 0 !important;
}
.page_content.left, .page_content.right {
    padding-top: 0px !important;
}
.vc_column_container>.vc_column-inner {
    padding: 0 !important;
}

.overlayIntro {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: black;
    z-index: 9999;
}
.overlayIntro h2 {
    position: relative;
    text-align: center;
    width: 100%;
    color:  white;
}
.overlayIntro span {
    display: block;
    visibility: hidden;
    width: 100%;
    position: absolute;
}

h1, h2, h3, .big-letter-spacing {
    letter-spacing: initial !important;
}

.paddingform  {
    padding: 30px;
}


.vc_grid-item .vc_grid-item-mini {
    position: relative;
/*    overflow: hidden; */
}

.boiteInfos{
    position: absolute !important;
    left: -30px;
    bottom: 0px !important; */
    background-color: #ffffff00 !important;
    transition: all .3s;
    width: 100%;
}


.vc_grid-item .vc_grid-item-mini:hover .boiteInfos {
  /*  bottom:  -30px !important; */
}



.auditTitle>h5, .articleTitle>h5{
  /*  font-family: 'Poppins', sans-serif !important; */
  font-family: 'Dosis', sans-serif;
    font-size: 20px;
    padding: 10px;
    margin-bottom: 0 !important;
}

.auditTitle {
    width: 100%;
    margin-bottom: 0 !important;
    position: relative;
    transition: all ease .3s;
}
.vc_grid-item-mini .vc_gitem-animate-scaleRotateIn .vc_gitem-zone-a {
    transition: all ease .3s;
}
.vc_grid-item-mini.vc_is-hover .vc_gitem-animate-scaleRotateIn .vc_gitem-zone-a {
    filter: grayscale(100%);
    filter: blur(5px);
}
/*
.vc_grid-item:hover .auditTitle {
    width: 200px;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    text-align: center !important;
    background: #f15922 !important;
}
*/
.auditTitle h5 {
    position: relative;
}
/*
.auditTitle h5:after {
     clip-path: polygon(0 0, 15% 0, 100% 100%, 0% 100%);
    content: ' ';
    background-color: #005072;
    width: 40px;
    position: absolute;   
    right: -40px;
    top: 0;
    height: 100%;
    opacity: 1;
    transition: all ease .3s;
}
.vc_grid-item:hover .auditTitle h5:after {
    opacity: 0;
}
.vc_grid-item:hover .auditTitle h5 {
    text-align: center !important;
}
*/


.articleTitle{
        width: fit-content;
            margin-bottom: 0 !important;
            position: relative;
            background-color: #005072;
           
}

.articleTitle:after{
        clip-path: polygon(0 0, 100% 0%, 70% 100%, 0% 100%);
     content: '\00a0';
    background-color: #005072;
    width: 40px;
    height: 46px;
    position: absolute;   
    right: -38px;
    top: 0px;
}

.articleTitle>h5{
     color: white !important;
}

#fbPresse > div > div > div > div{
    display: flex;
    justify-content: center;
    align-items: center;
}

section.page_content {
 background: transparent !important;
}
/*
.master_container.master_container_bgwhite {
    background-image: url(../images/body2.jpg);
    background-repeat:no-repeat !important;
    background-color: transparent !important;
    background-attachment: fixed !important;
    background-size: cover;
}
.page_content.left.col-md-9, .page_content.left.sidebar {
    padding: 0 !important;
}

*/

h2.wpb_singleimage_heading {
    font-size: 30px;
}

.vc_gitem-zone-mini .vc_general.vc_btn3 {
    letter-spacing: initial !important;
    background-color: #f15922 !important;
    color:  white !important;
}
.vc_grid.vc_row.vc_grid-gutter-30px {
    margin-bottom: 0 !important;
}

.widget h2 > .widget_title_span, .widget.des_cubeportfolio_widget h4, .widget.des_recent_posts_widget > h4, .sidebar .widget > h4, .widget .widget-contact-content > h4, .custom-widget h4 .widget_title_span {
    /* font-family: 'Poppins', sans-serif !important; */
    font-family: 'Dosis', sans-serif;
     font-size: 18px !important;
}

.special_tabs.vertical .label.current a {
    color: #f15922 !important;
}

#alma-push-sidebar-content .widget_nav_menu .sub-menu, #alma-push-sidebar-content .menu .sub-menu {
    margin: 7px 15px;
}
#alma-push-sidebar-content div:not(.widget_nav_menu) ul li a {
    color:  white !important;
}
#alma-push-sidebar-content ul li {
    margin-bottom: 10px;
}

@media only screen and (min-width: 994px) {
    .style5 .alma_right_header_icons {
     display: none !important;
    }
}


@media only screen and (max-width: 993px) {
    header .nav-container .dl-menuwrapper {

        display: none !important;

    }

    #nav_menu-5 {
        display: none !important;
    }
}



@media only screen and (max-width: 1200px) {

    .boiteInfos {
        position: static !important;
    }
    .auditTitle>h5, .articleTitle>h5 {
        font-size: 16px;
    }

}

.ult-carousel-wrapper .slick-dots {
    bottom: 15px !important;
}

.ult-carousel-wrapper .slick-dots li {
    padding:  0 7px !important;
}

.vc_row {
    /*
    margin-left: 0 !important;
    margin-right: 0 !important;
    */
}
.customWidth {
    width: 50% !important;
}

body, p, .lovepost a, a.woocommerce-LoopProduct-link, .widget ul li a, 
.widget p, .widget span, .widget ul li, .the_content ul li, .the_content ol li, #recentcomments li, 
.custom-widget h4, .widget.des_cubeportfolio_widget h4, .widget.des_recent_posts_widget h4, .custom-widget ul li a, .aio-icon-description, li, 
.smile_icon_list li .icon_description p, #recentcomments li span, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a, 
.related_posts_listing .related_post .excerpt, .testimonials-slide-content .text-container span p, .testimonials-slide-content .text-container span, .testimonials-slide-content .text-container p {
    font-family: 'Dosis', 'Arial', 'sans-serif';
    font-weight: 300;
    font-size: 18px !important;
    color: #000 !important;
}
#primary_footer p {
    color:  white !important;
}
.master_container a, .page_content a, header a, #big_footer a, .comment-body a, .logged-in-as a, #reply-title a {
        font-family: 'Dosis', 'Arial', 'sans-serif' !important;
        

}


#primary_footer .widget h4, #primary_footer .widget .widget-contact-content h4 {
    font-size: 18px !important;
    font-family: 'Dosis', 'Arial', 'sans-serif' !important;
}

.widget-contact-info-content,
#primary_footer .widget-contact-info-content a {
    font-size: 16px !important;
}

.aio-icon-header+.aio-icon-description {
    color:  white !important;
}

.parent-pageid-368 .aio-icon-header+.aio-icon-description {
    color:  black !important;
}


.info-c-full-br .icon-circle-list .info-circle-icons.info-circle-active {
    background-color: black !important;
    border-color:  black !important;
}

#nav_menu-5.custom-widget h4 .widget_title_span {
    text-align: center !important;
}

h3.bold {
    font-weight: bold !important;
}
.mail-news i {
    margin-right: 20px;
}

.master_container a, .page_content h3 a {
    font-size: 20px;
}

.master_container.master_container_bgwhite {
}

.page .page_content.left.sidebar {
    position: absolute;
}

.uavc-list-content {
    display: flex !important;
}

.uavc-list-icon li {
    line-height: 1.2em;
}

.d-flex {
    display: flex;
}
.justify-content-end {
    justify-content: flex-end;
}
.position-relative {
    position: relative;
}
.zindex999 {
    z-index: 9999;
}
.align-items-end {
    align-items: flex-end;
}
.height45px {
    height: 45px;
    display: block;
    content:  ' ';
}

.page .page_content.left.sidebar {
    z-index: 999999;
}
/*
body.content_after_header header:not(.headerclone):not(.header-init):not(.woocommerce-Address-title):not(.header_not_fixed) {
    position: static !important;
}
*/

.height45px {
    height: 45px;
}
.page_content.right {
   /* padding-top: 31px !important; */
}


html body .ifb-flip-box-section {
    display: flex !important;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


.widget ul li a.ult-ih-link,
p.ult-ih-heading {
    color:  white !important;
}


.ult-style-2:hover .ult-team-member-bio-wrap .ult-team_description_slide {
    bottom: 3% !important;
    top: initial !important;
}

.ult-style-2:hover .ult-team-member-bio-wrap .ult-team-member-name-wrap {
    top: 5% !important;

}
.vc_gitem-zone.vc_gitem-zone-a {
   transform: scale(1);
   transition: all ease 1s;
}

.vc_is-hover .vc_gitem-zone.vc_gitem-zone-a {
   transform: scale(1.2);
}
#menu-leftmenu {
    display: flex;
    justify-content: flex-end;
}

#menu_top_bar {
    position: static;
    width: 100%; text-align: right;
    right: 15px;
    top: 15px;
}
.borderRight {
    border-right: 1px solid #cecece;
}

.ult-team-member-description p {
    color: white !important;
}
.height200 {
    height: 120px;
}


.hover-style a {
  color: #f15922 !important;
}
.hover-style a:hover {
  color: #005072 !important;
}